{id}: Get a specific species by ID

API: vercel.app:studio-ghibli-api
Endpoint: /species/{id}
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 285ms

Description

Returns detailed information about a single species identified by its UUID.

Parameters (1)

id (string, path, required)

The UUID of the species

Examples (1)

Get a specific species by ID openapi-spec
curl 'https://ghibliapi.vercel.app/species/af3910a6-429f-4c74-9ad5-dfe1c4aa04f2'
import requests

resp = requests.get("https://ghibliapi.vercel.app/species/af3910a6-429f-4c74-9ad5-dfe1c4aa04f2")
data = resp.json()
import zingu_apis

api = zingu_apis.api("studio-ghibli")
result = api.fetch("species/{id}")

for item in result:
    print(item)
const resp = await fetch("https://ghibliapi.vercel.app/species/af3910a6-429f-4c74-9ad5-dfe1c4aa04f2");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 02:45:43.494949 200 285ms
2026-04-15 01:19:58.772029 200 287ms
2026-04-14 01:28:19.498502 200 287ms
2026-04-12 14:07:59.976716 200 264ms
2026-04-10 00:50:40.990908 200 218ms
2026-04-09 02:28:31.395338 200 347ms